class Computer:
    pass

komputer1 = Computer()
# obiekt1 = komputer1() - tu error

komputer2 = Computer
obiekt = komputer2()

print(komputer1)
print(dir(komputer1))
print('--------------------------------')
print(komputer2)
print(dir(komputer2))
print('--------------------------------')
print(obiekt)
print(dir(obiekt))